apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: wordpress-5.7.0
  name: public-service
spec:
  ports:
  - port: 80
    protocol: TCP
    targetPort: 80
  selector:
    app: wordpress-5.7.0
  type: LoadBalancer
status:
  loadBalancer: {}
